/* -------- фрейм для показа всплывающих окон */
.fr_dialog	{ 
	padding:0px; margin:0px; width:600px; height:400px; display:none; z-index:1001;
	position: fixed; top:0px; left:0px;
	background:white url(/adm/i/0.gif) no-repeat;
	background-attachment: fixed;
	opacity:0.95;
}

.fr_dialog_IE_OLD	{ 
	padding:0px;	margin:0px;	width:554px; height:486px; display:none; z-index:1001;
	position: absolute;
	top: expression(document.getElementsByTagName('body')[0].scrollTop + ((window.screen.height-60)/12) + "px");
	left: 0px;
	background:white url(/adm/i/0.gif) no-repeat;
	background-attachment: fixed;
	filter: alpha(Opacity=95);
}

.fr_dialog table, .fr_dialog_IE_OLD	table { margin:0px; border:1px solid #585858; }

.fr_dialog .menu td, .fr_dialog_IE_OLD .menu td	{ background-color:white; padding:7px 16px 0px 14px; font-weight:bold;  }
.fr_dialog .menu td *, .fr_dialog_IE_OLD .menu td	* { font-family:Tahoma; font-size:14px; font-weight:bold; }

.fr_dialog .menu td div, .fr_dialog_IE_OLD .menu td div	{ width:400px; overflow:hidden; white-space:nowrap; text-decoration:underline; color:#0c00a3; }
 
.fr_dialog .menu td.ic_close a, .fr_dialog_IE_OLD .menu td.ic_close a { color:#d90005; white-space:nowrap; text-decoration:none; }

.fr_dialog table td.cont, .fr_dialog_IE_OLD table td.cont	{ padding:11px 4px 0px 9px; background-color:white; }

.fr_dialog table td.cont iframe, .fr_dialog_IE_OLD table td.cont iframe	{ background-color:white; }

.fr_modal
{  
	z-index:1000;
	visibility:hidden;
	position:fixed;  
	top:0;  
	right:0;  
	bottom:0;  
	left:0;  
	height:100%;  
	width:100%;  
	margin:0;  
	padding:0;  
	background:#777;  
	opacity:.75;  
	filter: alpha(opacity=75);  
}

.fr_modal_IE_OLD
{  
	z-index:1000;
	visibility:hidden;
	position:absolute;  
	top: expression(document.getElementsByTagName('body')[0].scrollTop + "px");
	right:0;  
	bottom:0;  
	left:0;  
	height:100%;  
	width:100%;  
	margin:0;  
	padding:0;  
	background:#777 url(/adm/i/0.gif) no-repeat;
	background-attachment: fixed;  
	opacity:.75;  
	filter: alpha(opacity=75);  
}

